from django.contrib import admin
from Process.models import *

admin.site.register(CtaAhorros_main)

admin.site.register(CtaAhorrosMovimientos_main)

admin.site.register(CtaCte_main)

admin.site.register(CtaCteMovimientos_main)

admin.site.register(Solicitud_sobregiros_ctacte_main)

admin.site.register(SaldoDisponibleCajas)

admin.site.register(SaldoInicialCaja)

admin.site.register(SolicitudTransferencia)

admin.site.register(PagoTransferencia)

admin.site.register(EgresoExtraTransferencia)

admin.site.register(Ingreso)

admin.site.register(SolicitudTransferenciaBancoa)

admin.site.register(SolicitudDesbloqueoST)

admin.site.register(FacturacionOperacionV1)

